Change in ...docker-playground[master]: debian-repo-install-test: systemctl status -n 200

osmith gerrit-no-reply at lists.osmocom.org
Fri Jul 26 06:44:00 UTC 2019


osmith has uploaded this change for review. ( https://gerrit.osmocom.org/c/docker-playground/+/14958


Change subject: debian-repo-install-test: systemctl status -n 200
......................................................................

debian-repo-install-test: systemctl status -n 200

Show up to 200 log lines instead of the default (10).

Related: OS#3369
Change-Id: Ic72dbf1b4c59a259139187b98e74211d57534dc2
---
M debian-repo-install-test/testdata/repo-install-test.sh
1 file changed, 1 insertion(+), 1 deletion(-)



  git pull ssh://gerrit.osmocom.org:29418/docker-playground refs/changes/58/14958/1

diff --git a/debian-repo-install-test/testdata/repo-install-test.sh b/debian-repo-install-test/testdata/repo-install-test.sh
index 338fe8d..4fae488 100755
--- a/debian-repo-install-test/testdata/repo-install-test.sh
+++ b/debian-repo-install-test/testdata/repo-install-test.sh
@@ -123,7 +123,7 @@
 	sleep 2
 
 	for service in $services_feed; do
-		if ! systemctl --no-pager -l status $service; then
+		if ! systemctl --no-pager -l -n 200 status $service; then
 			failed="$failed $service"
 		fi
 	done

-- 
To view, visit https://gerrit.osmocom.org/c/docker-playground/+/14958
To unsubscribe, or for help writing mail filters, visit https://gerrit.osmocom.org/settings

Gerrit-Project: docker-playground
Gerrit-Branch: master
Gerrit-Change-Id: Ic72dbf1b4c59a259139187b98e74211d57534dc2
Gerrit-Change-Number: 14958
Gerrit-PatchSet: 1
Gerrit-Owner: osmith <osmith at sysmocom.de>
Gerrit-MessageType: newchange
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/gerrit-log/attachments/20190726/c25c1175/attachment.html>


More information about the gerrit-log mailing list